body {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px; 
  font-weight: normal; 
  margin: 0.6em;
  background: #FFFEBB url(images/fond-degrade.jpg) top left no-repeat;
  text-align: center;
  color: #000000;
}

a,a:visited,a.lien-section,a:visited.lien-section,a.no-underscore,a:visited.no-underscore	{
 text-decoration:none; 
 color : #451f66;
}

a:hover,a:hover.lien-section	{
 color : #724999; 
 border-bottom: 1px #b37233 dotted;
}

a:hover.no-underscore	{
 border-bottom: 0px;
}

a.lien_ext:after {
  content: "";
}

p {
 margin: 0px 0px 5px 0px;
 padding: 0px; 
}

table {
 margin: 10px 0px 10px 0px;
}

h1 {
 color: #005b15;
 font-size: 25px;
 font-weight: bold;
 text-align: center;
} 

.soustitre {
 margin: -10px 0px 30px 0px;
 color: #529f59;
 font-size: 15px;
 font-weight: bold;
 font-style: italic;
 text-align: center;
} 

h2 {
 color: #451f66;
 font-size: 16px;
 font-weight: bold;
 text-align: left;
 margin: 0.5px 5px 0.5em 3px; 
} 

h3 {
 color: #451f66;
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 margin: 15px 5px 5px 8px; 
} 

h4 {
 color: #451f66;
 font-size: 11px;
 font-weight: bold;
 font-style: italic;
 margin-top: 5px;
 margin-left: 2px;
 margin-bottom: 5px;
} 

#global { 
 position: relative;
 margin-top: 0; 
 margin-right: auto;
 margin-left: auto; 
 margin-bottom: 0em;
 width: 100%;
 height: 100%;
 border: 0;
 text-align: left;
}

#bando-haut {
 position: relative;
 width: 100%;
 height: 100px;
 margin: 0 auto;
 background: none;
}

#logo {
 position: absolute;
 top: 0px;
 left: 0px;
}

#annonce {
 position: absolute;
 top: 10px;
 left: 60%;
}
  
#annonce table {
 background: #FFFFCE url(images/fond-encart-zone.png);
 padding: 1px;
 margin-bottom: 2px;
 margin-top: 0px;
 border: 1px solid;
 border-color: #f0d0b1 #b37233 #b37233 #f0d0b1; 
 text-align: center;
}

#annonce span {
 color: #ffe900;
 font-size: 10px; 
 font-weight: bold; 
}
    
#annonce .first-line {
 color: #ffe900;
}

#frame {
position: absolute;
margin-top: 0px;
margin-left: 0px;
left: 0.6em;
width: 167px;
}

#main {
 margin-left: 177px;
 margin-top: 0px;
 text-align: left;
}

.plus-zone,.plus-zone-sommaire-ip,.encart-zone-titre,.encart-zone,.zone-article,.encart-bickel-titre,.encart-bickel-image,
.encart-bickel-ouvrages,.frame-titre,table.zone-fronton,.titre-section,.encart-pa-recherche,.encart-pa-add,
.encart-pa-liste,#frame-zone-a,#frame-zone-b,.presentation-bickel,.encart-cadre-recherche,.encart-newsletter,
.encart-resultat-recherche,.cadre {
 background: #FFFFCC url(images/fond-encart-zone.png); 
 border: 1px solid;
 border-color: #f0d0b1 #b37233 #b37233 #f0d0b1; 
 text-align: left;
}

.zone-article p {
 color: #000000;
 font-size: 11px;
 font-weight: normal;
 margin: 5px 5px 5px 10px;
 padding: 0px;
} 

.zone-article ul {
 margin: -0.3em 5px 5px 30px;
 line-height: 1.3em;
}

.centrage {
 text-align: center;
}


table.zone-fronton {
 width: auto;
 margin-left: auto;
 margin-right: auto; 
 padding: 3px;
 text-align: center;
}


.texte-fronton {
 font-size: 11px; 
 color: #000000;
}

.nouveau { 
 font-size: 9px; 
 font-weight: bold; 
 background-color: #FF0000; 
 padding: 0px 3px 0px 3px;  
 height: auto; 
 width: auto; 
 color: #FFFF00;
}

ul {
 margin: 0px 0px 0px 20px;  
 padding: 0 0 0 0;  
 font-size: 11px; 
 font-weight: normal;
 list-style-position: outside;
 list-style-image: url(images/point-violet.gif);
}



ul.compteurs {
 margin: -2px 0px -7px 25px;  
 padding: 0 0 5px 0;  
 color: #b37233;
 font-size: 9px; 
 font-weight: normal;
 list-style-position: outside;
 list-style-image: url(images/point-violet.gif);
 list-style-type: none;
 line-height: 11px;
}

.titre-section {
 position: relative;
 font-size: 1.6em; 
 font-weight: bold;
 top: 1px;
 margin: 0px;
 padding: 0px 3px 0px 3px; 
 background: #FFBE6B url(images/cellpic2.gif);
 color: #000000;
}

ul.ouvrages-bickel {
 margin: -2px 0px -7px 30px;  
 padding: 0 0 5px 0;  
 list-style-image: url(images/point-violet.gif);
 list-style-type: none;
}

.plus-zone {
 z-index: 10;
 width: 100%;
 height: auto;
 margin-top: -1px;
 border-top: 1px #e6ccb3 solid;
 background: url(images/fond-plus-zone.png); 
}

.plus-zone-sommaire-ip {
 width: 100%;
 height: auto;
 border: 0px;
 border: 1px solid;
 border-color: #e6ccb3 #b37233 #b37233 #f0d0b1; 
 margin-top: -1px; 
 background: url(images/fond-plus-zone.png);  
}

.plus-texte {
 font-weight: normal;
 font-size: 9px; 
 text-align: left;
 vertical-align: middle;
 margin: 0px 0px 0px 0px; 
 padding: 2px 0px 2px 0px;  
}


.encart-zone-titre {
 width: 100%;
 height: auto;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 15px; 
 background: #FFBE6B url(images/cellpic2.gif);
}

.encart-titre {
 color: #000000;
 font-size: 12px;
 font-weight: bold;
 margin: 3px 0px 3px 10px;
 padding: 0;
} 

.encart-zone {
 width: 100%;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 1px;
}

.encart-newsletter {
 width: 250px;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 10px;
 margin-bottom: 10px; 
 border: 1px #b37233 dotted;
}

.encart-pa-note {
 width: 400px;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 10px;
 margin-bottom: 0px; 
 background: #ffffcc;
 border: 1px #b37233 dotted;
}

.encart-pa-recherche {
 width: 400px;
 margin-right: auto;
 margin-left: auto; 
 margin-bottom: 10px;

}

.encart-pa-add {
 width: 530px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-right: auto;
 margin-left: auto; 
}

.encart-pa-liste {
 width: 745px;
 margin-right: auto;
 margin-left: auto; 
 margin-bottom: 0px;
 text-align: left;
}

.encart-pa-coordonnees {
 width: 100%;
 height: auto;
 margin-top: 3px;
 border-bottom: 1px #b37233 dotted;
}

.encadre-article {
 float: right;
 width: 50%;
 margin: 5px;
 padding: 0px 5px 0px 5px;
 border: 1px solid;
 border-color: #e6ccb3 #b37233 #b37233 #e6ccb3;
 background: #fff8b0;
}

.encadre-article p {
 font-size: 10px;
}

.encadre-article .titre {
 color: #451f66;
 font-size: 13px;
 font-weight: bold;
 text-align: left;
 margin: 0.5px 5px 0.5em 0px; 
 border-bottom: 1px #b37233 dotted;
} 

.retrait-pointille-gauche {
 width: auto;
 margin: 10px 5px 5px 40px;
 padding: 0px 5px 0px 5px;
 border-left: #b37233 4px dotted;
}

.retrait-pointille-gauche p {
 font-size: 10px;
}

.pa-pseudo {
 margin-left: 3px;
 margin-bottom: 3px;
 color : #451f66;
 float: left;
 font-size: 11px;
}

.pa-icones {
 float: left;
 vertical-align: middle;
 margin-left: 3px;
 margin-top: 2px;
}

.pa-pseudo a:hover {
 text-decoration: none;
 border: 0px;
}

.pa-date {
 float: right;
 margin-right: 3px;
 color: #b37233;
 font-size: 9px;
}

.pa-navig table {
 margin: 0px;
 padding: 3px 0px 0px 0px;
}

.pa-navig p {
 padding: 0px;
 color: #451f66;
 font-size: 10px;
}

.pa-nb-msg table {
 margin: 0px;
 padding: 0px;
}

.pa-nb-msg p {
 padding: 0px;
 color: #000000;
 font-size: 10px;
}

.pa-annonce {
 margin: 3px;
 font-size: 11px;
}

.pa-bando {
 font-weight: bold;
 color : #000000;
 background: #FF9966 url(images/cellpic2.gif) repeat-x;
 border: 1px #b37233 dotted;
 padding-top: 3px;
}


.encart-resultat-recherche {
 width: 98%;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 10px;
 padding: 4px 1% 4px 1%;
 border: 1px #b37233 dotted;
 text-align: left;
}

.encart-texte,.encart-texte-calendrier,.encart-texte-liste,.evenements-liste,div.infopratique p {
 color: #000000;
 font-size: 11px;
 font-weight: normal;
 margin: 5px 5px 5px 5px;
 padding: 0px;
} 

.encart-texte-calendrier {
 margin: 5px 5px 0px 5px;
}

.encart-texte-liste {
 margin: 5px 5px 5px 20px;
 line-height: 1.2em;
}

.encart-texte-liste-retrait {
 margin: -5px 5px 5px 30px;
 line-height: 1.2em;
}

div.infopratique ul {
 font-size: 11px;
 margin: 5px 5px 5px 30px;
 line-height: 1.2em;
}

div.infopratique ol {
 font-size: 11px;
 margin: 5px 5px 5px 5px;
 line-height: 1.3em;
}

.encart-texte-infos-pratiques {
 font-size: 11px;
 margin: 5px 5px -5px 5px;
 padding: 0;
} 

.encart-section-infos-pratiques {
 float: left;
 width: 35%;
 border-right: 1px #e6ccb3 solid;
}

.encart-dernieres-infos-pratiques {
 float: left;
}

.encart-titre-derniers-docs {
 width: 60%;
 height: auto;
 float: left;
}

.encart-titre-sites-interessants {
 float: left;
 border-left: 1px #e6ccb3 solid; 
}

.encart-titre-ip {
 width: 80%;
 height: auto;
 border-right: 0px;
 float: left;
}

.encart-titre-ip-source-date {
 float: right;
 border-left: 0px; 
}

.encart-derniers-docs {
 float: left;
 width: 60%;
}

.encart-sites-interessants {
 float: left;
 border-left: 1px #e6ccb3 solid; 
}

.frame-titre {
 width: 100%;
 height: auto;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 0px; 
 background: #FFBE6B url(images/cellpic2.gif);
}

.frame-zone-1,.frame-zone-2,.frame-zone-3,.frame-zone-4,.frame-zone-5,.frame-zone-6 {
 width: 100%;
 margin-right: auto;
 margin-left: auto; 
 border: 0px;
}

#frame-zone-a,#frame-zone-b {
 width: 100%;
 margin-bottom: 3px;
}


.frame-zone-1 {
 margin-top: 1px;
 border-bottom: 0px;
}

.frame-zone-2 {
 border-top: 1px #b37233 dotted;
}

.frame-zone-1 a,.frame-zone-2 a {
 display: block;
 padding: 0px;
 width: 167px;
 line-height: 1.1em;
 border-bottom: 0px;
}

.frame-zone-1 a:link,.frame-zone-2 a:link, .menu a:visited {
 color: #451f66;
 text-decoration: none;
 padding-bottom: 2px;
 border-bottom: 0px;
}

.frame-zone-1 a:hover,.frame-zone-2 a:hover {
 background-color: #ffdc88;
 padding-bottom: 2px;
 color: #451f66;
 border-bottom: 0px; 
}

.frame-zone-1 ul, .frame-zone-2 ul {
 margin: 5px 0px 0px 0px;  
 padding: 0 0 5px 0;  
 font-size: 10px; 
 font-weight: bold;
 list-style-position: outside;
 list-style-image: none;
 list-style-type: none;
 line-height: 13px;
}

.frame-zone-3 {
 margin-top: 5px;
 border-bottom: 0px;
}

.frame-zone-4 {
 margin-top: 1px #b37233 dotted;
 border-bottom: 0px;
 border-top: 1px #b37233 dotted;
 text-align: center;
}

.frame-zone-5 {
 margin-top: 1px #b37233 dotted;
 border-bottom: 0px;
 border-top: 1px #b37233 dotted;
 text-align: center;
}

.frame-zone-6 {
 border-top: 1px #b37233 dotted;
 text-align: center;
}

.frame-zone-6 a {
 color: #b37233; 
}

.frame-zone-7 {
 margin-top: 5px;
 border: 0px;
 background: none;
 text-align: center;
}

.frame-zone-7 img {
 border: 1px solid;
 border-color: #f0d0b1 #b37233 #b37233 #f0d0b1; 
}

div#nedstat {
 margin-top: 3px;
 border: 0px;
}

div#nedstat img, div#nedstat a:hover {
 border: 0px;
}

.visiteurs-uniques {
 border-bottom: 0px dashed;
 font-style: italic;
 cursor: help;
}

.texte-compteur {
 color: #b37233; 
 font-size: 9px;
 margin: 3px 0px 0px 3px;  
 padding: 0 0 3px 3px;  
}

.legende {
 color: #724999;
 font-size: 9px;
 margin: 3px 0px 0px 3px;  
 padding: 0 0 3px 3px;  
}

.nbre-compteurs {
 color: #ff0000;
 font-size: 9px;
 font-weight: bold;
}

.nbre-compteurs-total {
 color: #ff0000;
 font-size: 12px;
 font-weight: bold;
}

.derniere-modif {
 color: #b37233; 
 font-size: 9px;
 margin: 3px 0px 3px 3px;  
 padding: 0px;  
}

.encart-bickel-titre {
 width: 100%;
 height: auto;
 margin-top: 15px; 
 background: url(images/cellpic2.gif);
 text-align: center;
}

.encart-bickel-image {
 width: 100%;
 margin-top: 1px;
 text-align: center;
}

.encart-bickel-ouvrages {
 width: 100%;
 border-top: 0px;
 text-align: left;
 margin: 0;  
 padding: 3px 0px 3px 0px;   
}

.presentation-bickel {
 width: 100%;
 text-align: left;
 margin: 0;  
 padding: 3px 0px 3px 0px;   
}

.tab-evenements-calendrier {
 padding: 0px;
 margin: 0px 0px 0px 0px;
}

.td-evenements-calendrier {
 font-size: 11px; 
 font-weight: normal;  
 padding: 0px;
 margin: 0px;
 line-height: 1.05em;
 white-space: nowrap;
}

.encart-cadre-recherche {
 width: 350px;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 padding: 3px 0px 3px 0px;   
}

.encart-photo-legende {
 
}

.evenements-liste {
 margin: 0px 5px 0px 5px;
}

.phrasechoc {
 margin-top: 10px;
 margin-bottom: 10px;
 color: #000000;
 font-size: 11px;
 font-weight: bold;
 text-align: center;
}

.droite
{
float: right;
margin: 5px 5px 5px 5px;
padding: 0px;
}

.centre {
text-align: center;
margin: 5px 5px 5px 5px;
padding: 0px;
}

.alignement-droit {
 text-align: right;
}

p.droite {
 text-align: right;
 font-style: italic;
}

.gauche {
float: left;
margin: 5px 5px 5px 5px;
padding: 0px;
}

.cadre-left {
 float: left;
}

.cadre-right {
 float: right;
}


img.noborder {
 border: 0px;
}

img.border {
 border: 1px solid;
 border-color: #e6ccb3 #b37233 #b37233 #e6ccb3;
}

div.border {
 text-align: center;
 color: #724999;
 padding: 5px;
}

.main {
 margin: 0px 0px 0px 0px;
 vertical-align: middle;
}

#zone-pieds-de-page {
 text-align: center;
 margin-top: 20px;
}

.menu-pied-de-page {
 padding: 5px 0px;
 border-top: 1px #b37233 dotted;
 border-bottom: 1px #b37233 dotted;
 font-size: 10px;
}

.credits {
 margin-top: 10px;
 font-size: 9px;
}

.credits a {
 font-weight: bold; 
 font-size: 9px;
}

.source {
 width : 500px;
 margin: 20px auto 20px auto;
 color: #724999;
 font-size: 9px;
 border-top: 1px #b37233 dotted;
 border-bottom: 1px #b37233 dotted;
}

.source-titre {
 color: 451f66;
 font-size: 9px;
 font-weight: bold;
}

.compteur-lecture {
 color: #b37233;
 font-size: 9px;
 text-align: right;
 margin: 10px 0px 5px 0px;
}

.boite-epiknet {
 width: 120px;
 margin-left: auto;
 margin-right: auto; 
 margin-top: 10px;
 margin-bottom: 10px;
 text-align: center;
}

.commande-chat {
 font-family: monospace; 
 font-weight: bold;
 padding: 2px 3px 2px 3px; 
 border: 1px #b37233 dotted;
 background: #ffff99;
}

.titre-fraysses {
 color: #000000;
 font-size: 16px;
 font-weight: bold;
 text-align: left;
 margin-top: 0.3em; 
 margin-bottom: 0.5em; 
 margin-left: 0px;
} 

.accueil_guestbook {
 background: #ffff99;
 width: 450px;
 margin-left: auto;
 margin-right: auto; 
 padding-top: 10px;
 padding-bottom: 10px;
 border: 1px #b37233 dotted;
 text-align: center;
}

.ip-date-mise-en-ligne {
 color: #b37233;
 font-size: 9px;
 text-align: right;
 margin: 5px 2px 0px 0px;
}

.spacer {
  clear: both;
}

.lien-reaction { 
font-size: 9px; 
font-weight: normal; 
text-decoration: none;
text-align: left;
}

table.lecture-complementaire {
 border: 1px solid;
 border-color: #e6ccb3 #b37233 #b37233 #e6ccb3;
 background: #fff8b0;
 font-size: 9px; 
 color: #451f66;
}

table.lecture-complementaire li {
 font-size: 9px; 
}

/******************************************************************/
/* Mise en forme des articles, fiches techniques, ILOF et projets */
/******************************************************************/

.cadre {
 width: 100%;
 margin-right: auto;
 margin-left: auto; 
 margin-top: 1px;
}

.cadre p {
 color: #000000;
 font-size: 11px;
 font-weight: normal;
 margin: 5px 20px 5px 20px;
 padding: 0px;
} 

.cadre ul {
 font-size: 11px;
 margin: -3px 20px 10px 45px;
 line-height: 1.3em;
}

.cadre ol {
 font-size: 11px;
 margin: -3px 20px 10px 0px;
 line-height: 1.3em;
}

.cadre h2 {
 color: #451f66;
 font-size: 16px;
 font-weight: bold;
 text-align: left;
 margin: 10px 5px 0.5em 3px; 
} 

.cadre h3 {
 color: #451f66;
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 margin: 10px 0px 5px 20px;
}

.citation {
 margin: 10px 20%;
 padding: 0.5em 1em 1em;
 background: #FFFFCC url(images/fond-encart-zone.png); 
 border: 1px solid;
 border-color: #f0d0b1 #b37233 #b37233 #f0d0b1; 
 color: #000000;
 font-size: 11px;
 font-style: italic;
 font-weight: normal;
}

.citation:first-letter {
 color: #000000;
 font-size: 1.5em;
 font-style: italic;
 font-weight: bold;
}

.lien-vers-topic {
  font-size: 9px; 
  font-weight: normal; 
  text-align: left;
  padding-left: 15px;
  height: 13px;
  vertical-align: middle;
  background: url(images/puce.gif) no-repeat left 50%;
}

.rss-bouton {
float: right;
margin: 3px 3px 0px 0px;
padding: 0px;
border: 0px;
}

div.galerie {
 float: left;
 text-align: center;
 width: 349px;
 height: 300px;
}

span.note {
 vertical-align: super;
 color: red;
 font-weight: bold;
 font-size: 9px;
}

/*********************/
/* Le Bickel du mois */
/*********************/



.bickel-du-mois  {
 margin-left: auto;
 margin-right: auto;
 margin-top: 20px;
 background: url(images/fond-encart-zone.png);  
}

.bickel-406 { width: 406px; }
.bickel-450 { width: 450px; }
.bickel-500 { width: 500px; }
.bickel-550 { width: 550px; }

.bickel {
 width: 502px;
 height: auto;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 10px;
}